variable "tag" {
  description = "The version of app to install"
  type        = string
  default     = "latest"
}

variable "shared_folder" {
  description = "Path to the shared folder on the host"
  type        = string
}

variable "samba_username" {
  description = "Username for Samba access"
  type        = string
  default     = "samba"
}

variable "samba_password" {
  description = "Password for Samba access"
  type        = string
  default     = "samba"
  sensitive   = true
}
